.old-site * {
  box-sizing: border-box;
}
.old-site .content_01 {
  background-color: #c92a22;
  padding: 40px 0 130px;
}
.old-site .hello_top {
  display: block;
  margin: 0 auto 20px;
  max-width: 450px;
  width: 90%;
}
.old-site .mainvisual {
  height: 360px;
  display: flex;
  flex-flow: wrap;
  align-items: flex-end;
  justify-content: center;
  background: url('../images/main_bg.jpg') repeat-x center/auto 100%;
  margin-bottom: 100px;
}
.old-site .content_01_inner {
  max-width: 980px;
  width: 96%;
  margin: 0 auto;
  display: flex;
  flex-flow: wrap;
  justify-content: space-between;
}
.old-site .content_01_inner div {
  width: 49%;
}
.old-site .content_01_inner div:nth-of-type(2) {
  text-align: center;
}
.old-site .content_01_inner div:nth-of-type(2) a {
  display: inline-block;
  margin-bottom: 50px;
}
.old-site .content_01_inner h3 {
  font-size: 40px;
  font-weight: 700;
  line-height: 1.6em;
  color: #fff;
  margin-bottom: 30px;
}
.old-site .content_01_inner p {
  color: #fff;
  font-size: 16px;
  line-height: 2em;
}
.old-site .content_01_inner p span {
  font-size: inherit;
  color: inherit;
  display: inline-block;
}
.old-site .movie_img {
  max-width: 460px;
  width: 100%;
}
.old-site .circle {
  max-width: 277px;
  width: 60%;
}
.old-site .hello_new_standard_02 {
  display: block;
  margin: 50px auto 0;
  max-width: 720px;
  width: 90%;
}
@media (max-width: 980px) {
  .old-site .mainvisual {
    height: 36.7346vw;
    margin-bottom: 10.204vw;
  }
  .old-site .mainvisual h2 img {
    width: 36.7346vw;
  }
  .old-site .content_01_inner h3 {
    font-size: 28px;
  }
  .old-site .content_01_inner p {
    font-size: 14px;
  }
}
@media (max-width: 750px) {
  .old-site .content_01 {
    padding-bottom: 80px;
  }
  .old-site .mainvisual h2 img {
    width: 50vw;
  }
  .old-site .content_01_inner {
    flex-flow: column;
  }
  .old-site .content_01_inner div {
    width: 100%;
    text-align: center;
  }
  .old-site .content_01_inner div:nth-of-type(2) {
    margin-top: 30px;
  }
}
@media (max-width: 480px) {
  .old-site {
    /* .content_01_inner p br {
      display: none;
    } */
  }
  .old-site .content_01 {
    padding-bottom: 50px;
  }
  .old-site .mainvisual h2 img {
    width: 60vw;
  }
  .old-site .content_01_inner h3 {
    font-size: 22px;
    text-align: left;
  }
  .old-site .content_01_inner p {
    text-align: left;
  }
}
.old-site .content_02 {
  background-color: #fffbf6;
  padding: 90px 0;
}
.old-site .content_02 h3 {
  max-width: 980px;
  width: 96%;
  margin: 0 auto 40px;
  font-size: 47px;
  font-weight: 700;
  color: #c92a22;
  line-height: 1.4em;
}
.old-site .case_list {
  max-width: 980px;
  width: 96%;
  margin: 0 auto 90px;
  display: flex;
  flex-flow: wrap;
  justify-content: space-between;
}
.old-site .case_list li {
  max-width: 450px;
  width: 49%;
}
.old-site .case_list_inner {
  display: flex;
  flex-flow: wrap;
  justify-content: space-between;
  margin: 15px 0;
}
.old-site .case_list_inner > div {
  display: flex;
  flex-flow: column;
  justify-content: space-between;
}
.old-site .case_list_inner h4 {
  font-size: 20px;
  font-weight: 700;
  color: #c92a22;
}
.old-site .case_list_inner p {
  font-size: 14px;
}
.old-site .case_list_inner p span {
  font-size: 1.2857em;
}
.old-site .case_list_service {
  display: flex;
  flex-flow: wrap;
  padding: 8px 0;
  background-color: #c92a22;
}
.old-site .case_list_service dt {
  font-size: 16px;
  color: #fff;
  border-right: 2px solid #fffbf6;
  width: 8em;
  text-align: center;
}
.old-site .case_list_service dd {
  font-size: 16px;
  color: #fff;
  text-align: center;
  width: calc(100% - 8em);
}
.old-site .pamphlet_download {
  width: 470px;
  height: 90px;
  border: 4px solid #c92a22;
  background-color: #fff;
  font-size: 26px;
  font-weight: 700;
  color: #c92a22;
  text-align: center;
  display: flex;
  flex-flow: wrap;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  line-height: 1.2em;
  position: relative;
}
.old-site .pamphlet_download::after {
  content: '';
  background: url('../images/arrow_icon_red@2x.png') no-repeat center/cover;
  display: block;
  width: 36px;
  height: 36px;
  position: absolute;
  right: 5%;
  top: calc(50% - 18px);
}
.old-site .pamphlet_download:hover::after {
  background: url('../images/arrow_icon_white.png') no-repeat center/cover;
}
@media (min-device-pixel-ratio: 2) {
  .old-site .pamphlet_download::after {
    background: url('../images/arrow_icon_red@2x.png') no-repeat center/cover;
  }
  .old-site .pamphlet_download:hover::after {
    background: url('../images/arrow_icon_white@2x.png') no-repeat center/cover;
  }
}
.old-site .pamphlet_download:hover {
  background-color: #c92a22;
  color: #fff;
}
@media (max-width: 980px) {
  .old-site .content_02 h3 {
    font-size: 36px;
  }
  .old-site .case_list_inner h4 {
    font-size: 16px;
  }
}
@media (max-width: 800px) {
  .old-site .case_list {
    flex-flow: column;
    align-items: center;
  }
  .old-site .case_list li {
    width: 100%;
    max-width: 600px;
  }
  .old-site .case_list li:not(:first-child) {
    margin-top: 30px;
  }
  .old-site .case_list_inner {
    align-items: flex-start;
  }
  .old-site .case_list_inner h4 {
    font-size: 26px;
  }
  .old-site .case_list_inner p {
    font-size: 16px;
  }
}
@media (max-width: 700px) {
  .old-site .content_02 h3 {
    font-size: 5.1428vw;
  }
}
@media (max-width: 540px) {
  .old-site .case_list_inner h4 {
    font-size: 20px;
  }
  .old-site .case_list_inner p {
    font-size: 14px;
  }
  .old-site .pamphlet_download {
    width: 370px;
    height: 80px;
    font-size: 20px;
  }
}
@media (max-width: 460px) {
  .old-site .content_02 {
    padding: 50px 0;
  }
  .old-site .case_list {
    margin-bottom: 50px;
  }
  .old-site .case_list li {
    text-align: center;
  }
  .old-site .case_list_inner {
    flex-flow: column;
    align-items: center;
  }
  .old-site .case_list_inner > div {
    margin-bottom: 20px;
  }
  .old-site .case_list_inner h4 {
    font-size: 20px;
  }
  .old-site .case_list_inner p {
    font-size: 14px;
  }
}
@media (max-width: 380px) {
  .old-site .case_list_service {
    flex-flow: column;
    text-align: center;
    padding: 8px;
  }
  .old-site .case_list_service dt {
    border-right: none;
    border-bottom: 2px solid #fffbf6;
    width: 100%;
  }
  .old-site .case_list_service dd {
    width: 100%;
    margin-top: 10px;
  }
  .old-site .pamphlet_download {
    width: 300px;
    font-size: 18px;
  }
}
.old-site .content_03 {
  background: url('../images/support_bg.jpg') no-repeat center/cover;
  padding: 100px 0 200px;
}
.old-site .content_03_inner {
  max-width: 980px;
  width: 96%;
  margin: 0 auto;
}
.old-site .content_03_inner h3 {
  border-bottom: 3px solid #c92a22;
  margin-bottom: 80px;
  padding-bottom: 30px;
}
.old-site .content_03_inner h3 span {
  display: block;
  font-size: 32px;
  font-weight: 700;
  text-indent: -0.5em;
  margin-bottom: 20px;
}
.old-site .content_03_inner h3 p {
  font-size: 47px;
  font-weight: 700;
  line-height: 1.2em;
}
.old-site .content_03_list {
  display: flex;
  flex-flow: wrap;
  justify-content: space-around;
}
.old-site .content_03_list li:nth-of-type(1) {
  width: 100%;
  margin-bottom: 80px;
}
.old-site .content_03_list li:nth-of-type(2),
.old-site .content_03_list li:nth-of-type(3) {
  width: 48%;
}
.old-site .content_03_title {
  display: flex;
  flex-flow: wrap;
  align-items: center;
  justify-content: space-between;
}
.old-site .content_03_title dl {
  width: calc(100% - 110px);
}
.old-site .content_03_title dl dt {
  font-size: 24px;
  font-weight: 700;
  color: #c92a22;
}
.old-site .content_03_title dl dd p {
  font-size: 16px;
}
.old-site .content_03_title dl dd p span {
  font-size: inherit;
  display: inline-block;
}
.old-site .content_03_title dl dd aside {
  font-size: 12px;
}
.old-site .step_01_img_01 {
  display: block;
  margin: 0 auto;
  max-width: 823px;
  width: 96%;
}
.old-site .step_02_img,
.old-site .step_03_img {
  max-width: 370px;
  width: 100%;
  margin: 30px auto;
  display: block;
}
@media (min-width: 751px) {
  .old-site .step_02_flow,
  .old-site .step_03_flow {
    display: none;
  }
}
.old-site .step_02-03_flow {
  max-width: 920px;
  width: 96%;
  margin: 0 auto 100px;
  display: block;
}
.old-site .content_03_02 {
  background-color: #fff;
  padding: 30px 40px;
  margin-top: 50px;
}
.old-site .content_03_02 h4 {
  text-align: center;
  border-bottom: 1px solid #ca2e26;
  font-size: 24px;
  font-weight: 700;
  color: #ca2e26;
  padding-bottom: 20px;
  margin-bottom: 30px;
}
.old-site .content_03_02 h4 span {
  font-size: inherit;
  font-weight: inherit;
  color: inherit;
  display: inline-block;
}
.old-site .content_03_02_inner {
  display: flex;
  flex-flow: wrap;
  align-items: center;
  justify-content: space-between;
}
.old-site .content_03_02_list_01 {
  width: 50%;
  display: flex;
  justify-content: space-around;
}
.old-site .content_03_02_list_01 li {
  text-align: center;
}
.old-site .content_03_02_list_01 li img {
  margin-bottom: 10px;
}
.old-site .content_03_02_list_01 li dd {
  font-size: 13px;
  margin-bottom: 5px;
}
.old-site .content_03_02_list_01 li dt {
  font-size: 18px;
  color: #c92a22;
  line-height: 1.2em;
}
.old-site .content_03_02_list_01 li dt aside {
  color: inherit;
  font-size: 11px;
  text-align: left;
  text-indent: -1em;
  margin-left: 1em;
  line-height: 1.2em;
}
.old-site .content_03_02_list_01 li p {
  font-size: 14px;
  color: #c92a22;
}
.old-site .content_03_02_list_02 {
  width: 48%;
}
.old-site .content_03_02_list_02 li {
  display: flex;
  align-items: center;
}
.old-site .content_03_02_list_02 li p {
  font-size: 18px;
  font-weight: 700;
}
.old-site .content_03_02_list_02 li p span {
  font-size: inherit;
  font-weight: inherit;
  color: inherit;
  display: inline-block;
}
.old-site .content_03_02_list_02 li:not(:first-child) {
  margin-top: 20px;
}
.old-site .content_03_02_list_02 li::before {
  content: '';
  display: block;
  background: url('../images/check.png') no-repeat center/cover;
  width: 40px;
  height: 28px;
  margin-right: 10px;
}
@media (min-device-pixel-ratio: 2) {
  .old-site .content_03_02_list_02 li::before {
    background: url('../images/check@2x.png') no-repeat center/cover;
  }
}
@media (max-width: 980px) {
  .old-site .content_03_inner h3 span {
    font-size: 24px;
  }
  .old-site .content_03_inner h3 p {
    font-size: 32px;
  }
}
@media (max-width: 750px) {
  .old-site .content_03_inner h3 {
    margin-bottom: 40px;
  }
  .old-site .content_03_inner h3 p {
    font-size: 26px;
  }
  .old-site .step_01_img_01 {
    max-width: 570px;
    width: 90%;
  }
  .old-site .content_03_list li {
    display: flex;
    flex-flow: column;
    align-items: center;
  }
  .old-site .content_03_list li:nth-of-type(1) {
    margin-bottom: 0;
  }
  .old-site .content_03_list li:nth-of-type(2),
  .old-site .content_03_list li:nth-of-type(3) {
    width: 100%;
    margin-top: 40px;
  }
  .old-site .step_02-03_flow {
    display: none;
  }
  .old-site .step_02_flow {
    width: 77%;
    max-width: 450px;
  }
  .old-site .step_03_flow {
    width: 77%;
  }
  .old-site .content_03_02_inner {
    flex-flow: column;
  }
  .old-site .content_03_02_list_01 {
    width: 100%;
    max-width: 400px;
    margin-bottom: 20px;
  }
  .old-site .content_03_02_list_02 {
    width: auto;
  }
}
@media (max-width: 540px) {
  .old-site .content_03 {
    padding: 50px 0 100px;
  }
  .old-site .content_03_inner h3 p {
    font-size: 4.8vw;
  }
  .old-site .content_03_inner h3 p br {
    display: none;
  }
  .old-site .content_03_02_list_01 {
    flex-flow: column;
    align-items: center;
    max-width: 320px;
    width: 100%;
  }
  .old-site .content_03_02_list_01 li {
    display: flex;
    flex-flow: wrap;
    align-items: center;
    width: 100%;
  }
  .old-site .content_03_02_list_01 li dl {
    margin-left: 10px;
  }
  .old-site .content_03_02_list_01 li dd,
  .old-site .content_03_02_list_01 li dt {
    text-align: left;
  }
  .old-site .content_03_02_list_01 li dd br,
  .old-site .content_03_02_list_01 li dt br {
    display: none;
  }
  .old-site .content_03_02_list_01 li p {
    text-align: left;
    max-width: 400px;
    width: calc(100% - 90px);
    margin-left: 10px;
  }
  .old-site .content_03_02_list_01 li p br {
    display: none;
  }
  .old-site .content_03_02_list_02 li {
    font-size: 16px;
  }
  .old-site .content_03_02_list_02 li::before {
    width: 30px;
    height: 21px;
  }
  .old-site .content_03_02 h4 {
    margin-bottom: 20px;
    padding-bottom: 10px;
    font-size: 20px;
  }
}
@media (max-width: 420px) {
  .old-site .content_03 {
    padding: 50px 0;
  }
  .old-site .content_03_inner h3 {
    margin-bottom: 20px;
    padding-bottom: 10px;
  }
  .old-site .content_03_inner h3 span {
    font-size: 18px;
    margin-bottom: 10px;
  }
  .old-site .content_03_title > img {
    width: 70px;
  }
  .old-site .content_03_title dl {
    width: calc(100% - 80px);
  }
  .old-site .content_03_title dl dt {
    font-size: 20px;
  }
  .old-site .content_03_title dl dd p {
    font-size: 14px;
  }
  .old-site .content_03_02 {
    padding: 20px;
  }
}
.old-site .content_04 {
  background-color: #fffbf6;
  padding-bottom: 100px;
}
.old-site .content_04_inner {
  max-width: calc(50% + 490px);
  width: 100%;
  margin-left: calc(50% - 490px);
  margin-bottom: 70px;
  display: flex;
  flex-flow: wrap;
  align-items: center;
  justify-content: space-between;
}
.old-site .content_04_inner div {
  margin-left: 20px;
}
.old-site .content_04_inner div h3 {
  font-size: 32px;
  font-weight: 700;
  margin-bottom: 20px;
  line-height: 1.2em;
}
.old-site .content_04_inner div h4 {
  font-size: 47px;
  font-weight: 700;
  color: #c92a22;
  line-height: 1.2em;
  margin-bottom: 30px;
}
.old-site .content_04_inner div p {
  max-width: 490px;
  width: 100%;
  font-size: 16px;
  line-height: 1.8em;
}
.old-site .content_04_inner::after {
  content: '';
  display: block;
  width: 460px;
  height: 530px;
  background: url('../images/solution_img.jpg') no-repeat center/cover;
}
.old-site .content_04_list {
  display: flex;
  flex-flow: wrap;
  justify-content: space-between;
  max-width: 980px;
  width: 96%;
  margin: 0 auto;
}
.old-site .content_04_list li {
  width: calc(48% - 40px);
  margin-left: 40px;
  border-bottom: 1px solid #c92a22;
  padding-bottom: 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
}
.old-site .content_04_list li::after {
  content: '';
  display: block;
  width: 50px;
  height: 1px;
  background-color: #c92a22;
  position: absolute;
  left: -42px;
  bottom: 17px;
  transform: rotate(45deg);
}
.old-site .content_04_list li:nth-of-type(n + 3) {
  margin-top: 40px;
}
.old-site .content_04_list li dl {
  margin-left: 30px;
}
.old-site .content_04_list li dl dt {
  font-size: 22px;
  font-weight: 700;
  color: #c92a22;
  line-height: 1.4em;
  margin-bottom: 10px;
}
.old-site .content_04_list li dl dt span {
  font-size: inherit;
  font-weight: inherit;
  color: inherit;
  display: inline-block;
}
@media (max-width: 1200px) {
  .old-site .content_04_inner div h3 {
    font-size: 26px;
  }
  .old-site .content_04_inner div h4 {
    font-size: 32px;
  }
  .old-site .content_04_inner::after {
    width: 40%;
    height: 430px;
  }
}
@media (max-width: 980px) {
  .old-site .content_04_inner {
    max-width: 100%;
    margin-left: 0;
    display: flex;
    flex-flow: wrap;
    justify-content: space-between;
  }
  .old-site .content_04_inner div {
    width: calc(56% - 20px);
  }
}
@media (max-width: 900px) {
  .old-site .content_04_list li dl dt {
    font-size: 18px;
  }
}
@media (max-width: 800px) {
  .old-site .content_04_list li dl dt br {
    display: none;
  }
  .old-site .content_04_inner div h3 {
    font-size: 20px;
  }
  .old-site .content_04_inner div h4 {
    font-size: 26px;
  }
}
@media (max-width: 700px) {
  .old-site .content_04_list li {
    width: calc(100% - 40px);
  }
  .old-site .content_04_list li:nth-of-type(n + 2) {
    margin-top: 40px;
  }
  .old-site .content_04_list li dl {
    width: calc(100% - 100px);
  }
}
@media (max-width: 640px) {
  .old-site .content_04_inner {
    align-items: center;
    justify-content: center;
    position: relative;
    background: url('../images/solution_img.jpg') no-repeat center/cover;
    padding: 40px 0;
  }
  .old-site .content_04_inner div {
    width: 94%;
    padding: 20px;
    background-color: rgba(255, 255, 255, 0.8);
    margin-left: 0;
  }
  .old-site .content_04_inner::after {
    content: none;
  }
  .old-site .content_04_inner div h3 {
    margin-bottom: 10px;
  }
  .old-site .content_04_inner div h4 {
    margin-bottom: 20px;
  }
  .old-site .content_04_inner div p {
    max-width: none;
  }
  .old-site .content_04_inner div h4 br,
  .old-site .content_04_inner div p br {
    display: none;
  }
}
@media (max-width: 420px) {
  .old-site .content_04_list li img {
    width: 40px;
  }
  .old-site .content_04_list li dl {
    width: calc(100% - 60px);
    margin-left: 20px;
  }
}
.old-site .content_05 {
  padding: 100px 0;
  background: url('../images/together_bg.png') no-repeat left center/auto 100%;
}
.old-site .content_05 dl {
  max-width: 980px;
  width: 96%;
  margin: 0 auto;
  display: flex;
  flex-flow: column;
  align-items: flex-end;
}
.old-site .content_05 dl dt {
  max-width: 470px;
  width: 100%;
  font-size: 32px;
  font-weight: 700;
  padding: 20px 20px 30px;
}
.old-site .content_05 dl dd {
  max-width: 470px;
  width: 100%;
  font-size: 16px;
  line-height: 2.4em;
  padding: 0 20px 20px;
}
@media (max-width: 1200px) {
  .old-site .content_05 dl dt {
    background-color: rgba(255, 255, 255, 0.8);
  }
  .old-site .content_05 dl dd {
    background-color: rgba(255, 255, 255, 0.8);
  }
}
@media (max-width: 980px) {
  .old-site .content_05 {
    background-position: center;
  }
}
@media (max-width: 480px) {
  .old-site .content_05 {
    padding: 50px 0;
  }
  .old-site .content_05 dl dt {
    font-size: 24px;
  }
  .old-site .content_05 dl dd {
    font-size: 14px;
  }
}
.old-site .content_06 {
  padding: 70px 0;
  background-color: #c92a22;
  margin-bottom: 70px;
}
.old-site .content_06_inner {
  max-width: 980px;
  width: 96%;
  margin: 0 auto;
}
.old-site .content_06_inner > p {
  font-size: 36px;
  font-weight: 700;
  color: #fff;
  margin-bottom: 30px;
}
.old-site .content_06_inner > p span {
  font-size: inherit;
  font-weight: inherit;
  color: inherit;
  display: inline-block;
}
.old-site .content_06_inner ul {
  display: flex;
  flex-flow: wrap;
  justify-content: space-between;
}
.old-site .content_06_inner ul li {
  width: 48%;
}
.old-site .content_06_inner ul li a {
  display: flex;
  flex-flow: wrap;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 90px;
  position: relative;
}
.old-site .content_06_inner ul li:nth-of-type(1) a {
  background-color: #abc10d;
}
.old-site .content_06_inner ul li:nth-of-type(2) a {
  background-color: #f5a200;
}
.old-site .content_06_inner ul li:nth-of-type(2) a::after {
  content: '';
  display: block;
  width: 36px;
  height: 36px;
  background: url('../images/arrow_icon_white.png') no-repeat center/cover;
  position: absolute;
  right: 30px;
  top: calc(50% - 18px);
}
@media (min-device-pixel-ratio: 2) {
  .old-site .content_06_inner ul li:nth-of-type(1) a::after {
    background: url('../images/icon_pdf@2x.png') no-repeat center/cover;
  }
  .old-site .content_06_inner ul li:nth-of-type(2) a::after {
    background: url('../images/arrow_icon_white@2x.png') no-repeat center/cover;
  }
}
.old-site .content_06_inner ul li a p {
  text-align: center;
  color: #fff;
  font-size: 26px;
  font-weight: 700;
  line-height: 1.2em;
}
@media (max-width: 980px) {
  .old-site .content_06_inner > p {
    font-size: 24px;
  }
}
@media (max-width: 750px) {
  .old-site .content_06_inner ul li a {
    height: 70px;
  }
  .old-site .content_06_inner ul li a p {
    font-size: 18px;
  }
}
@media (max-width: 640px) {
  .old-site .content_06_inner > p {
    font-size: 18px;
  }
  .old-site .content_06_inner ul li:nth-of-type(1) a::after {
    width: 20px;
    height: 25px;
    right: 10px;
    top: calc(50% - 12px);
  }
  .old-site .content_06_inner ul li:nth-of-type(2) a::after {
    width: 20px;
    height: 20px;
    right: 10px;
    top: calc(50% - 10px);
  }
}
@media (max-width: 480px) {
  .old-site .content_06_inner > p {
    text-align: center;
  }
  .old-site .content_06_inner ul li {
    width: 100%;
  }
  .old-site .content_06_inner ul li:first-child {
    margin-bottom: 10px;
  }
}
.old-site .btn_link_list {
  display: flex;
  flex-flow: wrap;
  justify-content: space-between;
  margin-top: 50px;
}
.old-site .btn_link_list li {
  width: 49%;
}
.old-site .btn_link_list li a {
  width: 100%;
  height: 80px;
  border: 4px solid #c92a22;
  background-color: #fff;
  font-size: 26px;
  font-weight: 700;
  color: #c92a22;
  text-align: center;
  display: flex;
  flex-flow: wrap;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  line-height: 1.2em;
  position: relative;
}
.old-site .btn_link_list li a::after {
  content: '';
  background: url('../images/arrow_icon_red@2x.png') no-repeat center/cover;
  display: block;
  width: 36px;
  height: 36px;
  position: absolute;
  right: 5%;
  top: calc(50% - 18px);
}
.old-site .btn_link_list li a:hover::after {
  background: url('../images/arrow_icon_white.png') no-repeat center/cover;
}
@media (min-device-pixel-ratio: 2) {
  .old-site .btn_link_list li a::after {
    background: url('../images/arrow_icon_red@2x.png') no-repeat center/cover;
  }
  .old-site .btn_link_list li a:hover::after {
    background: url('../images/arrow_icon_white@2x.png') no-repeat center/cover;
  }
}
.old-site .btn_link_list li a:hover {
  background-color: #c92a22;
  color: #fff;
}
@media (max-width: 640px) {
  .old-site .btn_link_list li a {
    height: 70px;
    font-size: 20px;
  }
  .old-site .btn_link_list li a::after {
    width: 24px;
    height: 24px;
    top: calc(50% - 12px);
  }
}
@media (max-width: 480px) {
  .old-site .btn_link_list li {
    width: 100%;
  }
  .old-site .btn_link_list li:not(:first-child) {
    margin-top: 20px;
  }
}
.old-site a {
  text-decoration: none;
}
.old-site #common {
  margin: 0 calc(50% - 50vw);
}
